/**
	TODO:
	- Convert colors to rgba
**/


@header-bg		: grey;
@header-hover	: #333333;
@main-green		: #39b34a;


/* colors */
@blue			:#2E8BCC;
@green			:#339933;
@red			:#E51400;
@yellow			:#ffc40d;
@pink			:#E671B8;
@purple			:#7B4F9D;
@lime			:#8CBF26;
@magenta		:#FF0097;
@teal			:#00ABA9;
@white			:#FFFFFF;
// Flat colors
// Reference	: http://flatuicolors.com/
// -------------------------
@turquoise		:#1abc9c;
@green-sea		:#16a085;
@emerald		:#2ecc71;
@nephritis		:#27ae60;
@peter-river	:#3498db;
@belize-hole	:#2980b9;
@amethyst		:#9b59b6;
@wisteria		:#8e44ad;
@wet-asphalt	:#34495e;
@midnight-blue	:#2c3e50;
@sun-flower		:#f1c40f;
@orange			:#f39c12;
@carrot			:#e67e22;
@pumpkin		:#d35400;
@alizarin		:#e74c3c;
@pomegranate	:#c0392b;
@clouds			:#ecf0f1;
@silver			:#bdc3c7;
@concrete		:#95a5a6;
@asbestos		:#7f8c8d;
